from django.conf import settings
from django.utils.translation import ugettext as _, get_language


def polemictweet_context(request):
    return {'BASE_URL': settings.BASE_URL, 'MEDIA_URL': settings.MEDIA_URL, \
             'ADMIN_MEDIA_PREFIX': settings.ADMIN_MEDIA_PREFIX, 'current_language':  get_language().split("-")[0]}

